.button {
  border: none;
  background-color: transparent;
  color: white;
  cursor: pointer;
  margin: 1rem 0.1rem;
  font-size: 16px;
}

.lngSwitcher {
  position: absolute;
  top: 5%;
  right: 20%;
  margin: 0px 0px;

  button {
    &::before {
      content: " | ";
    }
    &::after {
      content: " | ";
    }
  }
  &:first-child {
    margin-right: 1rem;
  }
  &:last-child {
    margin-left: 1rem;
  }
}
@media only screen and (min-width: 2800px) {
  .button {
    font-size: 34px;
    margin: 1rem 0.5rem;
  }
  .lngSwitcher {
    margin: 0px 1rem;
    top: 2%;
    right: 19%;
    &:first-child {
      margin-right: 1rem;
    }
    &:last-child {
      margin-left: 1rem;
    }
  }
}
@media only screen and (max-width: 1501px) {
  .lngSwitcher {
    margin: 0px 0.5rem;
    top: 5%;
    right: 21%;
  }
}
@media only screen and (max-width: 1351px) {
  .lngSwitcher {
    top: 2%;
    right: 19%;
  }
}
@media only screen and (max-width: 1251px) {
  .lngSwitcher {
    top: 1.1%;
    right: 19%;
  }
}
@media only screen and (max-width: 1151px) {
  .lngSwitcher {
    top: 0.5%;
    right: 19%;
  }
}
@media only screen and (max-width: 851px) {
  .lngSwitcher {
    top: 0;
  }
}
@media only screen and (max-width: 639px) {
  .lngSwitcher {
    right: 6%;
  }
}
@media only screen and (max-width: 475px) {
  .lngSwitcher {
    top: -1.2%;
    right: 4%;
  }
}

@media only screen and (max-width: 401px) {
  .lngSwitcher {
    top: -1%;
    right: 5%;
  }
}
